请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

请教 Osmo 2 与小米 5S plus 的兼容性问题

 0
手机看帖 7 249
看到官网上说 Osmo 2 对安卓手机并未实现全部功能开放。
请问四神 和使用小米5系列的朋友,图中所说“取决于用户使用的手机型号”这几项,哪些是小米5S plus 能支持的?
评论
上传
你需要登录之后才能回帖    登录 | 注册
王八瞪绿豆  Mavic Pro认证用户   3-11 10:23   2#
安卓都一样,都是一样货色,不会专门给某款机子做,想要好用,扔了小米,买苹果
夏清  超级版主   3-11 12:26   3#
楼主您好,首先要看看您手机是否支持这些功能呢?您的疑问我已经转达给相关工作人员。
如果您有这款手机,可以在我们代理商处试用一下哦。
https://www.dji.com/cn/where-to- ... amp;amp;from=footer
微信关注“大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Mavic Air认证用户   3-11 18:01   4#
夏清超级版主2018-3-11 12:26
楼主您好,首先要看看您手机是否支持这些功能呢?您的疑问我已经转达给相关工作人员。
如果您有这款手机,可以在我们代理商处试用一下哦。
https://www.dji.com/cn/where-to-buy?site=brandsite&from=footer
非常感谢 希望有具体的兼容手机型号  能尽早公布出来
楼主  Mavic Air认证用户   3-11 18:02   5#
王八瞪绿豆Mavic Pro2018-3-11 10:23
安卓都一样,都是一样货色,不会专门给某款机子做,想要好用,扔了小米,买苹果
买不起啊
夏清  超级版主   3-12 19:14   6#
djiuser_8ndLWh1Mavic Air2018-3-11 18:01
非常感谢 希望有具体的兼容手机型号  能尽早公布出来
您好,您可以参考一下我们测试过的设备:
iOS 版本 v3.1.27. 需要 iOS 10.0 或更高版本。兼容iPhone 5s, iPhone SE, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhoneX。

Android 版本 v3.1.28. 需要 Android 4.4 或更高版本。兼容Samsung Note 8, Samsung Note 5, Samsung Galaxy S8+, Samsung Galaxy S8, Samsung Galaxy S7 Edge, Samsung Galaxy S7, Samsung Galaxy S6, 华为Mate 10, 华为Mate 9, 华为V10, 华为P10 Plus, 华为P10, 华为P9, 华为P9 Plus, 华为NOVA 2, 华为Honor 9, 小米6, 小米Note 3, Oppo R9m, HTC U-3w, LG V20, Nexus 6 Plus, Google Pixel XL 2, Google Pixel XL, 坚果Pro 2。

*支持的设备列表会持续更新和增加。

djiuser_gGoiANG  Osmo Mobile 2认证用户   4-28 15:10   7#
夏清超级版主2018-3-12 19:14
您好,您可以参考一下我们测试过的设备:
iOS 版本 v3.1.27. 需要 iOS 10.0 或更高版本。兼容iPhone 5s, iPhone SE, iPhone 6, iPhone 6 Plus, iPhone 6s, iPhone 6s Plus, iPhone 7, iPhone 7 Plus, iPhone 8, iPhone 8 Plus, iPhoneX。

Android 版本 v3.1.28. 需要 Android 4.4 或更高版本。兼容Samsung Note 8, Samsung Note 5, Samsung Galaxy S8+, Samsung Galaxy S8, Samsung Galaxy S7 Edge, Samsung Galaxy S7, Samsung Galaxy S6, 华为Mate 10, 华为Mate 9, 华为V10, 华为P10 Plus, 华为P10, 华为P9, 华为P9 Plus, 华为NOVA 2, 华为Honor 9, 小米6, 小米Note 3, Oppo R9m, HTC U-3w, LG V20, Nexus 6 Plus, Google Pixel XL 2, Google Pixel XL, 坚果Pro 2。

*支持的设备列表会持续更新和增加。
为什么京东购买页面没有明确说明哪些手机能兼容,我买到家激活了,才发现和我的mate8连接不稳定。这个责任谁承担。
夏清  超级版主   5-4 19:48   8#
djiuser_gGoiANG2018-4-28 15:10
为什么京东购买页面没有明确说明哪些手机能兼容,我买到家激活了,才发现和我的mate8连接不稳定。这个责任谁承担。
您好,请问您购买的是osmo mobile 2吗?京东页面有说明哦:
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表